* {
	margin: 0;
	padding: 0;
	font-family: sans-serif;
}

figure {
	position: fixed;
	display: inline-block;
	width: 7vw;
	height: 4vw;
	top: 40vh;
	padding-top: 3vw;
	margin-left: 21%;
	border-radius: 50%;
	text-align: center;
	border: 0.2vw solid white;
	font-size: 1em;
}

#figure-one{
	left: 10vw;
}

#figure-two{
	left: 20vw;
}

#figure-three{
	left: 30vw;
}

#figure-four{
	left: 40vw;
}


section {
	width: 100vw;
	height: 100vh;
	background-image: url(../images/donuts3.png);
	background-size: cover;
}

.red {
	background-color: red;
}

.orange {
	background-color: orange;
}

.yellow {
	background-color: yellow;
}

.green {
	background-color: green;
}